--[[----------------------------------------------------------------------------

Info.lua
Summary information for MuyPhoto Export plug-in

--------------------------------------------------------------------------------

Copyright 2018 Grand Avocado Ltd.
All Rights Reserved.

------------------------------------------------------------------------------]]

return {

	LrSdkVersion = 3.0,
	LrSdkMinimumVersion = 3.0, -- minimum SDK version required by this plug-in

	LrToolkitIdentifier = "fi.kuvatilaus.lightroom.export.kuvatilaus",
	LrPluginName = LOC "$$$/Export/PluginName=Kuvatilaus.fi",

	LrPluginInfoProvider = "MuyphotoPluginInfoProvider.lua",

	LrExportServiceProvider = {
		title = LOC "$$$/Export/PluginName=Kuvatilaus.fi",
		file = "MuyphotoExportServiceProvider.lua",
	},

	LrExportMenuItems = {
		title = LOC "$$$/Export/ExportMenuItems/UpdateEvents=Update events",
		file = "MuyphotoUpdateEvents.lua",
	},

	LrMetadataProvider = "MuyphotoMetadataDefinition.lua",

	VERSION = { major=2, minor=0, revision=2, build=2018111601, },
}
